
// 验证码生成

	$vcode = new Vcode();
	$vcode->create(); // 生成验证码图片并缓存到session
	$vcode->verification($code); // 验证

// barcode128条码生成	

	$Barcode128 = new Barcode128('a', 300, 30); // 采用barcode128a  生成300x30的图形条形码
	// $Barcode128 = new Barcode128('b'); // 采用barcode128b 
	// $Barcode128 = new Barcode128('c'); // 采用barcode128c 
	$Barcode128->create($code); // 生成并输出


// QRCode二维码生成

	$vcode = new Qrcode();
	$vcode->create(); // 生成QRCode码图片并缓存到